[FULLPOSITION_SERIES_0] 
PREFIX=num_ 
POSITION=0.1,-0.091,-0.005
PARENT=numberdigi
START=0  
END=9 
DIGIT=1
WIDTH=0.200
HEIGHT=0.190
COLOR=65,65,155,155
INTENSITY=40

[FULLPOSITION_SERIES_1] 
PREFIX=num_ 
POSITION=0.203,-0.091,-0.004
PARENT=numberdigi
START=0  
END=9 
DIGIT=10
WIDTH=0.200
HEIGHT=0.190
COLOR=50,50,155,155
INTENSITY=40

[FULLPOSITION_SERIES_2] 
PREFIX=num_ 
POSITION=0.1,-0.091,-0.005
PARENT=numberdigi01
START=0  
END=9 
DIGIT=1
WIDTH=0.200
HEIGHT=0.190
COLOR=65,65,155,155
INTENSITY=40

[FULLPOSITION_SERIES_3] 
PREFIX=num_ 
POSITION=0.203,-0.091,-0.004
PARENT=numberdigi01
START=0  
END=9 
DIGIT=10
WIDTH=0.200
HEIGHT=0.190
COLOR=65,65,155,155
INTENSITY=40